
Application: gvSIG desktop - gvSIG add-on requests #2939
New addon for org.gvsig.projection.app.jcrs-2.1.10-2070
10/26/2014 06:10 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 10/26/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: CRS Estimated time: 0.00 hour
Target version: 2.1.0-2254-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.10-2070-testing-lin-x86_64-j1_5

https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jc
s-2.1.10-2070-testing-lin-x86_64-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.10-2070-testing-win-x86-j1_5

https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jc
s-2.1.10-2070-testing-win-x86-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.10-2070-testing-lin-x86-j1_5

https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jc
s-2.1.10-2070-testing-lin-x86-j1_5.gvspki

History
#1 - 10/26/2014 06:10 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/27/2014 04:51 AM - Álvaro Anguix
- Status changed from Fixed to New
- File JCRS.png added

A mi me aparece como instalada la versión anterior (2069) en lugar de esta.
Adjunto captura de imagen.

#3 - 10/27/2014 04:52 AM - Álvaro Anguix
- Target version changed from 2.1.0-2254-testing to 2.1.0-2259-rc3

#4 - 10/27/2014 12:15 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2254-testing

#5 - 10/27/2014 12:17 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 10/27/2014 01:45 PM - Álvaro Anguix
- Status changed from Fixed to Closed
Files
JCRS.png 13.5 KB 10/27/2014 Álvaro Anguix
